[Desktop Entry]
Name=yersinia
Comment=A Framework for layer 2 attacks
Encoding=UTF-8
Exec=sudo yersinia -I
Icon=kali-menu
StartupNotify=false
Terminal=true
Type=Application
Categories=02-01-cisco-tools;06-01-cisco-attacks;09-02-network-spoofing;
X-Kali-Package=yersinia
